﻿<Window x:Class="ForSchoolWPF.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:ForSchoolWPF"
        mc:Ignorable="d"
        Title="MainWindow" Height="450" Width="800" ResizeMode="NoResize">
    <Grid Background="#FFA1C7FF">
        <TextBlock x:Name="LettersTried" HorizontalAlignment="Left" Margin="435,303,0,0" Text="" TextWrapping="Wrap" VerticalAlignment="Top" Height="116" Width="355" FontSize="20"/>
        <TextBlock x:Name="PlayerOneNameBox" HorizontalAlignment="Left" Margin="67,43,0,0" Text="Igrač 1:" TextWrapping="Wrap" VerticalAlignment="Top" Width="238" FontSize="35"/>
        <TextBlock x:Name="PlayerTwoNameBox" Margin="67,132,519,0" Text="Igrač 2:" TextWrapping="Wrap" VerticalAlignment="Top" FontSize="35"/>
        <TextBox x:Name="PlayerOne" HorizontalAlignment="Left" Margin="508,43,0,0" Text="Ime:" TextWrapping="Wrap" VerticalAlignment="Top" FontSize="35" Background="#FFD6D6D6" TextAlignment="Center" Width="244"/>
        <TextBox x:Name="PlayerTwo" Margin="508,130,40,0" Text="Ime:" TextWrapping="Wrap" VerticalAlignment="Top" FontSize="35" Background="#FFD6D6D6" TextAlignment="Center"/>
        <TextBlock x:Name="XB" HorizontalAlignment="Left" Text="X" TextWrapping="Wrap" VerticalAlignment="Top" Width="31" FontSize="35" Height="39" FontWeight="Bold" Margin="10,45,0,0"/>
        <TextBlock x:Name="OB" Margin="10,132,753,0" Text="O" TextWrapping="Wrap" VerticalAlignment="Top" FontSize="35" Height="45" FontWeight="Bold"/>
        <Button x:Name="StartButton" Content="Početak" HorizontalAlignment="Center" Margin="0,281,0,41" Width="180" FontSize="45" Click="StartButton_Click"/>
    </Grid>
</Window>
